Subject: [sfc] Fwd: New Version Notification for draft-mirsky-sfc-pmamm-05.txt

From: Greg Mirsky <[email-masked]>
Date: Wed, 26 Sep 2018 10:46:38 -0700

Dear All,
this draft demonstrates the applicability of the Alternate Marking
method (RFC 8321) in an SFC domain. A new section with the description
of the Compact Marking method explains how one bit-size mark can be
used to enable high accuracy measurement of delay and packet loss. And
thus we've updated the proposal to allocate the Mark field in SFC NSH
from two-bits to one-bit field.
Much appreciate your comments, questions.

Authors believe that the draft is ready for the WG adoption call and
ask the WG Chairs for consideration.

Regards,
Greg
---------- Forwarded message ---------
From: <[email-masked]>
Date: Wed, Sep 26, 2018 at 10:38 AM
Subject: New Version Notification for draft-mirsky-sfc-pmamm-05.txt
To: Gregory Mirsky <[email-masked]>, Tal Mizrahi
<[email-masked]>, Giuseppe Fioccola
<[email-masked]>

A new version of I-D, draft-mirsky-sfc-pmamm-05.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-sfc-pmamm
Revision:       05
Title:          Performance Measurement (PM) with Alternate Marking
Method in Service Function Chaining (SFC) Domain
Document date:  2018-09-26
Group:          Individual Submission
Pages:          8
URL:
https://www.ietf.org/internet-drafts/draft-mirsky-sfc-pmamm-05.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-sfc-pmamm/
Htmlized:       https://tools.ietf.org/html/draft-mirsky-sfc-pmamm-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-sfc-pmamm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-sfc-pmamm-05

Abstract:
   This document describes how the alternate marking method be used as
   the passive performance measurement method in a Service Function
   Chaining (SFC) domain.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat